:root {
  --white: #ffffff;
  --black: #000000;
  --light-gray: #ebebeb;
  --gold: #b49969;
  --blue: #223555;
  --light-blue: #3f6fbf;
  --section-padding: 90px;
  --inner-padding: 15px;
  --outer-padding: 15px;
  --border-radius: 5px;
  --box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
  --fs-title: 36px;
  --fs-title-medium: 28px;
  --fs-subtitle: 24px;
  --fs-text: 16px;
  --fs-text-medium: 18px;
}
.checkbox-group {
  margin-bottom: 10px;
  display: flex;
}
.checkbox-group input[type="checkbox"] {
  display: none;
}
.checkbox-icon {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  border: 1px solid var(--blue);
  border-radius: 3px;
  background: #fff;
  transform: translateY(-2px);
  position: relative;
  display: block;
}
.checkbox-title {
  flex: 1;
  line-height: 1.3;
}
input:checked + .checkbox-icon::before {
  content: '';
  width: 100%;
  height: 100%;
  left: 100%;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%20520%20520%22%20style%3D%22enable-background%3Anew%200%200%20512%20512%22%20xml%3Aspace%3D%22preserve%22%20class%3D%22%22%3E%3Cg%3E%3Cpath%20d%3D%22M79.423%20240.755a47.529%2047.529%200%200%200-36.737%2077.522l120.73%20147.894a43.136%2043.136%200%200%200%2036.066%2016.009c14.654-.787%2027.884-8.626%2036.319-21.515L486.588%2056.773a6.13%206.13%200%200%201%20.128-.2c2.353-3.613%201.59-10.773-3.267-15.271a13.321%2013.321%200%200%200-19.362%201.343q-.135.166-.278.327L210.887%20328.736a10.961%2010.961%200%200%201-15.585.843l-83.94-76.386a47.319%2047.319%200%200%200-31.939-12.438z%22%20data-name%3D%227-Check%22%20fill%3D%22%23223555%22%20opacity%3D%221%22%20data-original%3D%22%23223555%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 85%;
  left: 0;
  top: 0;
  position: absolute;
}
.course-form-response {
  max-width: 560px;
  color: var(--black);
  font-size: var(--fs-text-medium);
  text-align: center;
}
.course-form-response__icon img {
  width: 100px;
  height: 100px;
  margin: auto;
  display: block;
}
.course-form-response.error .course-form-response__icon--success,
.course-form-response.success .course-form-response__icon--error {
  display: none;
}
.course-form-response__text {
  margin-top: calc(var(--outer-padding) * 2);
}
.course-form-response,
.course-form-popup {
  display: none;
}
.course-form-column {
  max-width: 560px;
  flex-direction: column;
}
.course-form-column .course-form__button {
  width: 100%;
}
.course-form-popup .course-section-title {
  font-size: var(--fs-title-medium);
  font-weight: 700;
  margin-bottom: 0;
}
.course-form-popup .course-section-subtitle {
  font-size: var(--fs-text-medium);
  text-align: center;
  margin-top: var(--outer-padding);
}
.course-form-popup .course-form__wrap {
  margin-top: calc(var(--outer-padding) * 4);
}
section {
  padding-top: var(--section-padding);
  padding-bottom: var(--section-padding);
}
.w-100 {
  width: 100%;
}
input.course-form__input, button.course-form__button, textarea.course-form__textarea {
  width: 100%;
  height: 50px;
  border-radius: var(--border-radius);
}
input.course-form__input, textarea.course-form__textarea {
  padding: 10px;
  border-radius: var(--border-radius);
  border: 1px solid var(--light-gray);
  margin-bottom: 0;
}
textarea.course-form__textarea {
  width: 100% !important;
  height: 100px;
}
.course-form__input--price input:read-only, .course-form__textarea--sale textarea:read-only {
  background: none;
  border: 0;
}
.course-form__textarea--sale:not(.show) {
  display: none;
}
.course-form__value, .course-form__price--value, .course-form__sale--value,
.course-form__selected-courses--value, .course-form__selected-duration--value {
  font-weight: 700;
}
button.course-form__button {
  color: var(--white);
  border-color: transparent;
  box-shadow: none;
  outline: none;
  background: var(--gold);
}
button.course-form__button:hover {
  background: var(--blue);
}
.course-form__form {
  flex-wrap: wrap;
  display: flex;
}
.course-form__form >div:not(:last-of-type) {
  padding-right: var(--outer-padding);
  margin-bottom: var(--outer-padding);
}
.trainers_block .item .thumbnail {
  display: none;
}

.layout-effortlesscourses .heading-wrapper {
  background: #e1e1e1 !important;
}
.layout-effortlesscourses .breadcrumbs-wrapper {
  margin: 0 !important;
  float: none;
}
.layout-effortlesscourses .breadcrumbs-wrapper .uk-breadcrumb {
  color: #223555;
  background: none;
  margin-top: 0;
}
.layout-effortlesscourses .breadcrumbs-wrapper .uk-breadcrumb li span, .layout-effortlesscourses .breadcrumbs-wrapper .uk-breadcrumb li a {
  color: #223555;
}
.courses-list {
  gap: calc(var(--outer-padding) * 2);
  flex-wrap: wrap;
  display: flex;
}
.courses-list__course {
  width: calc(50% - 15px);
}
.courses-list__course-inner {
  height: 100%;
  color: var(--white);
  border-radius: var(--border-radius);
  padding: var(--inner-padding);
  background: url(/images/sampledata/header/header1.jpg) center center no-repeat;
  background-size: cover;
}
.courses-list__course-formats {
  margin: 5px 0;
  gap: calc(var(--outer-padding) / 2);
  flex-wrap: wrap;
  display: flex;
}
.course-formats__format {
  color: var(--black);
  font-size: .9em;
  background: var(--white);
  padding: calc(var(--inner-padding) / 2);
  border-radius: var(--border-radius);
}
.course-formats__format.current-format {
  color: var(--white);
  background: var(--gold);
}
.course-formats__format:hover {
  color: var(--white);
  background: var(--blue);
  text-decoration: none;
}
.courses-list__course-title {
  margin-bottom: var(--outer-padding);
}
.courses-list__course-title a {
  font-size: 1.3em;
  font-weight: 700;
  color: var(--white);
}
.courses-list__course-old-price span {
  font-size: 1.2em;
  text-decoration: line-through;
}
.courses-list__course-price span {
  font-size: 1.5em;
  font-weight: 700;
}
.courses-list__course-date-info {
  margin-top: var(--outer-padding);
  display: flex;
}
.courses-list__course-location {
  padding-left: var(--outer-padding);
}
.courses-pagination {
  text-align: center;
  padding-bottom: calc(var(--section-padding) / 2);
}
.courses-pagination .icon-angle-right::before {
  content: '\203A';
}
.courses-pagination .icon-angle-double-right::before {
  content: '\00BB';
}
.courses-pagination .icon-angle-left::before {
  content: '\2039';
}
.courses-pagination .icon-angle-double-left::before {
  content: '\00AB';
}
.courses-list-category .disabled.page-item + .page-item a {
  border-left-width: 1px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}
.courses-list-category .disabled.page-item {
  display: none;
}
.courses-list-category .pagination {
  margin: 0;
}
.courses-page-header {
  padding-top: 20px;
}
.courses-list-category .courses-list {
  padding: calc(var(--section-padding) / 2) 0;
}
.course *, .courses-list * {
  font-family: 'Nunito', sans-serif;
  box-sizing: border-box;
}
.course form {
  margin: 0;
}
.course section:nth-child(even) {
  --step-bg: var(--light-gray);
  background-color: var(--light-gray);
}
.course-section-title {
  color: var(--blue);
  text-align: center;
  margin-bottom: calc(var(
  --outer-padding) * 4);
}
.course h1, .course .h1, 
.course h2, .course .h2 {
  line-height: 1.3;
  font-weight: 700;
}
.course h1, .course .h1 {
  font-size: var(--fs-title);
}
.course h2, .course .h2 {
  font-size: var(--fs-subtitle);
}
.course-btn {
  color: var(--white);
  text-align: center;
  line-height: 1;
  background: var(--gold);
  padding: calc(var(--inner-padding)) calc(var(--inner-padding) * 2);
  border-radius: var(--border-radius);
  outline: none;
  border: 0;
  box-shadow: none;
  display: inline-block;
}
.course-btn:hover {
  color: var(--white);
  background: var(
  --blue);
  text-decoration: none;
}
.course-header__right-col--get-offer {
  margin-top: calc(var(--outer-padding) * 2);
}
.course-header {
  color: #fff;
  background: url(/images/sampledata/header/header1.jpg) center center no-repeat;
  background-size: auto 100%;
  padding: calc(var(--section-padding) / 2) 0 calc(var(--section-padding) * 1.5);
}
.course-header h3, .course-header .h3 {
  font-size: var(--fs-subtitle);
}
.course-header h1, .course-header .h1,
.course-header h2, .course-header .h2,
.course-header h3, .course-header .h3,
.course-header h3, .course-header a {
  color: var(--white);
}
.course-header h1 {
  margin-top: 0;
}
.course .course-header__subtitle {
  font-weight: 400;
}
.course-header__row {
  display: flex;
}
.course-header__left-col {
  padding-right: var(--inner-padding);
  flex: 1;
}
.course-header__right-col {
  width: 100%;
  max-width: 400px;
}
.course-header__right-col--inner {
  color: var(--blue);
  background: var(--white);
  padding: var(--inner-padding);
  border-radius: var(--border-radius);
  box-shadow: var(--box-shadow);
}
.course-header__right-col--inner .h2,
.course-header__right-col--inner .h3 {
  color: inherit;
  font-weight: 700;
  margin-bottom: var(--outer-padding);
}
.course-header__old-price {
  font-size: 1.2em;
  opacity: .7;
  text-decoration: line-through;
  display: inline-block;
}
.course-header__price {
  font-size: 2.5em;
  line-height: 1;
  color: var(--blue);
  font-weight: 700;
  margin-top: calc(var(--inner-padding) / 2);
  margin-bottom: calc(var(--inner-padding) * 2);
}
.course-header__length {
  font-size: 1.5em;
  line-height: 1;
  color: var(--blue);
  font-weight: 700;
  margin-top: calc(var(--inner-padding) / 3);
  margin-bottom: calc(var(--inner-padding) * 2);
}

.course-header {
  position: relative;
}
.course-header__location {
  margin-top: calc(var(--inner-padding) / 2);
}
.course-header__date {
  margin-top: var(--inner-padding);
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}
.course-header__date-selected {
  cursor: pointer;
  width: 190px;
  padding: 5px 10px;
  border: 1px solid var(--blue);
  border-radius: 3px;
  padding-right: 15px;
  position: relative;
}
.course-header__date.show .course-header__date-selected {
  border-bottom-color: #c5cedd;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.course-header__date-selected::after {
  content: '';
  width: 0px;
  height: 0px;
  border: 5px solid transparent;
  border-top-color: var(--blue);
  transform: translateY(-30%);
  top: 50%;
  right: 10px;
  position: absolute;
}
.course-header__date-select {
  width: 190px;
  padding: 5px 10px;
  background: var(--white);
  border: 1px solid var(--blue);
  border-top: 0;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  flex-direction: column;
  display: none;
  top: 100%;
  position: absolute;
}
.course-header__date.show .course-header__date-select {
  display: flex;
}
.course-header__date-select--row {
  cursor: pointer;
}
.course-btn {
  margin-top: var(--inner-padding);
}
.course-header__desc {
  font-size: var(--fs-text-medium);
}
.course-header__advantages {
  margin-top: calc(var(--outer-padding) * 2);
  margin-left: calc(-1 * var(--outer-padding));
  margin-right: calc(-1 * var(--outer-padding));
  display: flex;
}
.course-header__advantages--block {
  width: 33.333%;
  padding-left: var(--outer-padding);
  padding-right: var(--outer-padding);
}
.course-header__advantages--block .h3 {
  font-size: var(--fs-text-medium);
  font-weight: 700;
  margin-bottom: calc(var(--inner-padding) / 2);
}
.course-steps__content {
  position: relative;
  display: flex;
}
.course-steps__content::after {
  content: '';
  width: 100%;
  height: 1px;
  background: var(--blue);
  top: 50px;
  left: 0;
  position: absolute;
}
.course-steps__block {
  text-align: center;
  flex: 1;
  z-index: 1;
  position: relative;
}
.course-steps__block--icon {
  padding: 0 0 var(--outer-padding);
}
.course-steps__block--icon span {
  width: 100px;
  height: 100px;
  color: var(--white);
  font-size: var(--fs-subtitle);
  font-weight: 700;
  background: var(--blue);
  border-radius: 50%;
  margin: auto;
  align-items: center;
  justify-content: center;
  display: flex;
}
.course-steps__block--title {
  font-weight: 700;
  line-height: 1.3;
}
.course-steps__block--subtitle {
  margin-top: calc(var(--outer-padding) / 2);
  font-size: .9em;
  line-height: 1.3;
  opacity: .9;
}
.check-row, .check-white-row {
  padding-left: 20px;
  position: relative;
}
.check-row::before {
  content: '';
  width: 15px;
  height: 15px;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%20520%20520%22%20style%3D%22enable-background%3Anew%200%200%20512%20512%22%20xml%3Aspace%3D%22preserve%22%20class%3D%22%22%3E%3Cg%3E%3Cpath%20d%3D%22M79.423%20240.755a47.529%2047.529%200%200%200-36.737%2077.522l120.73%20147.894a43.136%2043.136%200%200%200%2036.066%2016.009c14.654-.787%2027.884-8.626%2036.319-21.515L486.588%2056.773a6.13%206.13%200%200%201%20.128-.2c2.353-3.613%201.59-10.773-3.267-15.271a13.321%2013.321%200%200%200-19.362%201.343q-.135.166-.278.327L210.887%20328.736a10.961%2010.961%200%200%201-15.585.843l-83.94-76.386a47.319%2047.319%200%200%200-31.939-12.438z%22%20data-name%3D%227-Check%22%20fill%3D%22%23223555%22%20opacity%3D%221%22%20data-original%3D%22%23223555%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 85%;
  transform: translateY(4px);
  left: 0;
  position: absolute;
}
.check-white-row::before {
  content: '';
  width: 15px;
  height: 15px;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%20520%20520%22%20style%3D%22enable-background%3Anew%200%200%20512%20512%22%20xml%3Aspace%3D%22preserve%22%20class%3D%22%22%3E%3Cg%3E%3Cpath%20d%3D%22M79.423%20240.755a47.529%2047.529%200%200%200-36.737%2077.522l120.73%20147.894a43.136%2043.136%200%200%200%2036.066%2016.009c14.654-.787%2027.884-8.626%2036.319-21.515L486.588%2056.773a6.13%206.13%200%200%201%20.128-.2c2.353-3.613%201.59-10.773-3.267-15.271a13.321%2013.321%200%200%200-19.362%201.343q-.135.166-.278.327L210.887%20328.736a10.961%2010.961%200%200%201-15.585.843l-83.94-76.386a47.319%2047.319%200%200%200-31.939-12.438z%22%20data-name%3D%227-Check%22%20fill%3D%22%23ffffff%22%20opacity%3D%221%22%20data-original%3D%22%23ffffff%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 85%;
  transform: translateY(4px);
  left: 0;
  position: absolute;
}
.other-courses {
  width: 100%;
  padding-top: 0;
  color: var(--white);
  /* transform: translateY(-87px); */
  margin-top: -87px;
  z-index: 1;
  position: relative;
  justify-content: center;
  display: flex;
}
.other-courses__inner {
  width: 100%;
  max-width: 992px;
}
.other-courses__course {
  color: var(--white);
}
.other-courses__format {
  background: var(--light-blue);
  padding-left: calc(var(--inner-padding) * 2);
  padding-right: calc(var(--inner-padding) * 2);
  padding-bottom: calc(var(--inner-padding) * 2);
  border-top-left-radius: var(--border-radius);
  border-top-right-radius: var(--border-radius);
  align-items: center;
  display: flex;
}
.other-courses__course {
  text-align: center;
  flex: 1;
}
.other-courses__course {
  text-transform: lowercase;
  padding: var(--inner-padding);
  border-bottom: 3px solid transparent;
}
.other-courses__course:not(.active):hover {
  text-decoration: none;
  border-bottom: 3px solid rgb(255 255 255 / 25%);;
}
.other-courses__course.active {
  text-decoration: none;
  border-bottom: 3px solid var(--white);
}
.other-courses__course--advantages {
  width: calc(100% - var(--inner-padding) * 4);
  background: var(--blue);
  padding: calc(var(--inner-padding) * 2);
  border-bottom-left-radius: var(--border-radius);
  border-bottom-right-radius: var(--border-radius);
  transform: translate(calc(var(--inner-padding) * 2), calc(-1 * var(--inner-padding) * 2));
  gap: 30px;
  justify-content: center;
  display: flex;
}
.other-course-advantage--title{
  font-weight: 700;
  line-height: 1.3;
  min-height: 37px;
  margin-bottom: calc(var(--outer-padding) / 2);
}
.other-course-advantage--subtitle {
  font-size: .9em;
  line-height: 1.4;
}
.choose-courses__columns {
  gap: 30px;
  margin-bottom: var(--outer-padding);
  display: flex;
}
.choose-courses__column {
  flex-basis: 33.33%;
}
.choose-courses__column--title {
  color: var(--blue);
  font-size: var(
  --fs-text-medium);
  font-weight: 700;
  margin-bottom: var(
  --outer-padding);
}
.choose-courses__course:not(:last-of-type) {
  margin-bottom: calc(var(--outer-padding) / 2);
}
.choose-courses__desc {
  font-size: var(--fs-text);
  font-weight: 700;
  color: var(--blue);
  margin-bottom: var(--outer-padding);
}
.choose-courses__btn {
  min-width: 200px;
  text-align: center;
}
.for-whom__inner {
  position: relative;
  flex-wrap: wrap;
  display: flex;
}
.for-whom__image {
  width: 60%;
  height: 600px;
}
.for-whom__image img {
  width: 100%;
  height: 100%;
  border-radius: var(--border-radius);
  object-fit: cover;
}
.for-whom__content {
  width: 60%;
  padding: calc(var(--inner-padding) * 3);
  border-radius: var(--border-radius);
  background: #fff;
  transform: translateY(-50%);
  left: 40%;
  top: 300px;
  position: absolute
}
.for-whom__title {
  color: var(--blue);
  margin-bottom: var(
  --inner-padding);
}
.for-whom__block--title {
  font-weight: 700;
  margin-top: var(--inner-padding);
  margin-bottom: calc(var(--inner-padding) / 2);
}
.for-whom__desc {
  margin-top: calc(var(--outer-padding) * 4);
}
.course-advantages__block, .diploma__content--block {
  margin-block: calc(var(--outer-padding) * 2);
  align-items: flex-start;
  display: flex;
}
.diploma__content--title {
  font-weight: 700;
}
.course-advantages__block--icon, .diploma__content--icon {
  width: 100px;
  padding: var(--inner-padding);
  border: 1px solid var(--blue);
  border-radius: var(--border-radius);
}
.course-advantages__block--icon img, .diploma__content--icon img {
  max-width: 100%;
}
.course-advantages__block-content, .diploma__content--content {
  margin-left: var(--outer-padding);
  flex: 1;
}
.course-advantages__block--title {
  color:  var(--blue);
  font-size: var(
  --fs-text);
  font-weight: 700;
  margin-bottom: calc(var(
  --inner-padding) / 2);
}
.course-program__show-all {
  margin-top: 0;
  margin-bottom: calc(var(--outer-padding) * 2);
}
.course-program__block {
  background: var(--white);
  border-radius: var(--border-radius);
  border: 1px solid var(--blue);
}
.course-program__block:not(:last-of-type) {
  margin-bottom: calc(var(--outer-padding) * 2);
}
.course-program__block--title {
  color: var(--blue);
  font-size: var(--fs-text);
  font-weight: 700;
  padding: var(--inner-padding);
  padding-right: calc(var(--inner-padding) * 3);
  position: relative;
  cursor: pointer;
}
.course-program__block--title:after {
  content: '';
  width: 20px;
  height: 20px;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%20451.847%20451.847%22%20style%3D%22enable-background%3Anew%200%200%20512%20512%22%20xml%3Aspace%3D%22preserve%22%20class%3D%22%22%3E%3Cg%3E%3Cpath%20d%3D%22M225.923%20354.706c-8.098%200-16.195-3.092-22.369-9.263L9.27%20151.157c-12.359-12.359-12.359-32.397%200-44.751%2012.354-12.354%2032.388-12.354%2044.748%200l171.905%20171.915%20171.906-171.909c12.359-12.354%2032.391-12.354%2044.744%200%2012.365%2012.354%2012.365%2032.392%200%2044.751L248.292%20345.449c-6.177%206.172-14.274%209.257-22.369%209.257z%22%20fill%3D%22%23223555%22%20opacity%3D%221%22%20data-original%3D%22%23000000%22%20class%3D%22%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  right: var(--inner-padding);
  transform: translateY(2px);
  top: var(--inner-padding);
  position: absolute;
}
.course-program__block--desc {
  max-height: 0;
  overflow: hidden;
  transition: max-height 200ms linear;
}
.course-program__desc-inner {
  padding: var(--inner-padding);
}
.course-speaker__content {
  margin-left: calc(-1 * var(--outer-padding));
  margin-right: calc(-1 * var(--outer-padding));
  margin-bottom: calc(-1 * var(--outer-padding) * 2);
  flex-wrap: wrap;
  display: flex;
}
.course-speaker__block {
  width: 25%;
  padding-left: var(--outer-padding);
  padding-right: var(--outer-padding);
  margin-bottom: calc(var(--outer-padding) * 2);

}
.course-speaker__block-inner {
  height: 100%;
  background: var(--white);
  border-radius: var(--border-radius);
  flex-direction: column;
  display: flex;
}
.course-speaker__block-content {
  padding: var(--inner-padding);
  flex: 1;
}
.course-speaker__block--btn {
  padding: 0 var(--inner-padding) var(--inner-padding);
}
.course-speaker__block--btn .course-btn {
  margin-top: 0;
}
.course-speaker__block--icon {
  height: 200px;
}
.course-speaker__block--icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-top-left-radius: var(--border-radius);
  border-top-right-radius: var(--border-radius);
  border: 1px solid #223555;
}
.course-speaker__block--title {
  color: var(--blue);
  font-weight: 700;
  font-size: var(--fs-text);
  margin-bottom: calc(var(--outer-padding) / 2);
}
.course-speaker__block--subtitle p {
  margin-bottom: calc(var(--outer-padding) / 2);
}
.course-speaker__block--subtitle p:last-of-type {
  margin-bottom: 0;
}
.course-variants__content {
  margin-left: calc(-1 * var(--outer-padding));
  margin-right: calc(-1 * var(--outer-padding));
  margin-bottom: calc(-1 * var(--outer-padding) * 2);
  flex-wrap: wrap;
  display: flex;
}
.course-variants__block {
  width: 33.33%;
  padding-left: var(--outer-padding);
  padding-right: var(--outer-padding);
  margin-bottom: calc(var(--outer-padding) * 2);
  flex-direction: column;
  display: flex;
}
.course-variants__block--title {
  color: var(--white);
  text-align: center;
  font-weight: 700;
  font-size: var(--fs-text);
  padding: var(--inner-padding);
  border: 1px solid var(--blue);
  border-top-left-radius: var(--border-radius);
  border-top-right-radius: var(--border-radius);
  background: var(--blue);
}
.course-variants__block-inner {
  padding: var(--inner-padding);
  border: 1px solid var(--blue);
  border-bottom-left-radius: var(--border-radius);
  border-bottom-right-radius: var(--border-radius);
  background: var(--white);
  flex: 1;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}
.course-variants__block--content {
  flex: 1;
}
.course-variants__block--content p {
  margin-top: 0;
  margin-bottom: calc(var(--outer-padding) / 2);
}
.course-variants__block--content p {
  padding-left: 25px;
  position: relative;
}
.course-variants__block--content p::before {
  content: '';
  width: 15px;
  height: 15px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%20511.985%20511.985%22%20style%3D%22enable-background%3Anew%200%200%20512%20512%22%20xml%3Aspace%3D%22preserve%22%20class%3D%22%22%3E%3Cg%3E%3Cpath%20d%3D%22M500.088%2083.681c-15.841-15.862-41.564-15.852-57.426%200L184.205%20342.148%2069.332%20227.276c-15.862-15.862-41.574-15.862-57.436%200-15.862%2015.862-15.862%2041.574%200%2057.436l143.585%20143.585c7.926%207.926%2018.319%2011.899%2028.713%2011.899%2010.394%200%2020.797-3.963%2028.723-11.899l287.171-287.181c15.862-15.851%2015.862-41.574%200-57.435z%22%20fill%3D%22%23223555%22%20opacity%3D%221%22%20data-original%3D%22%23000000%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E);
  top: 4px;
  left: 0;
  position: absolute;
}
.course-variants__block--prices {
  justify-content: center;
  align-items: center;
  display: flex;
}
.course-variants__block--oldprice {
  font-size: 1.2em;
  opacity: .7;
  text-decoration: line-through;
  margin-right: var(--outer-padding);
  margin-top: var(--inner-padding);
  margin-bottom: var(--inner-padding);
  display: inline-block;
}
.course-variants__block--price {
  font-size: 2em;
  line-height: 1;
  color: var(--blue);
  font-weight: 700;
  margin-top: var(--inner-padding);
  margin-bottom: var(--inner-padding);
}
.diploma__content {
  margin-bottom: calc(var(--outer-padding) * 4);
  margin-left: calc(-1 * var(--outer-padding));
  margin-right: calc(-1 * var(--outer-padding));
  justify-content: space-between;
  display: flex;
}
.diploma__content--left-col, .diploma__content--right-col {
  width: 50%;
  padding-left: var(--outer-padding);
  padding-right: var(--outer-padding);
}
.diploma__content--right-col {
  margin-left: calc(-1 * var(--outer-padding));
  margin-right: calc(-1 * var(--outer-padding));
  align-items: flex-start;
  display: flex;
}
.diploma__content--image {
   border: 1px solid var(--blue);
  border-radius: var(--border-radius);
  background-color: #ffffff;
  

  padding-left: var(--outer-padding);
  padding-right: var(--outer-padding);
}
.diploma__content--sub-title {
  color: var(--blue);
  margin-bottom: calc(var(--outer-padding) * 2);
}
.our-license {
  gap: 30px;
  justify-content: space-around;
  display: flex;
}
.question-form__wrap {
  align-items: flex-end;
  display: flex;
}
.question-form__form {
  width: calc(100% - 350px);
  padding-right: calc(var(--outer-padding) * 2);
  flex-direction: column;
}
.question-form__form >div {
  padding-right: 0;
}
.question-form__image {
  width: 350px;
}
.offer-form {
  background: url(/images/sampledata/header/header1.jpg) center center no-repeat;
  background-size: cover;
}
.offer-form.course-form + .offer-form.course-form  {
  display: none
}
.offer-form, .offer-form a, .offer-form .course-section-title {
  color: var(--white);
}
.offer-form__form >div {
  width: 25%;
}
.offer-form a {
  text-decoration: underline;
}
.offer-form a:hover {
  text-decoration: none;
}
.offer-form__desc {
  font-size: var(--fs-text);
  margin-top: calc(var(--outer-padding) / 2);
}
.courses-page-header {
  align-items: flex-start;
  justify-content: space-between;
  display: flex;
}
.courses-filter {
  background-color: #f5f5f5;
  max-height: 0;
  overflow: hidden;
  transition: all 200ms linear;
}
.courses-filter-btn {
  color: var(--white);
  padding: 10px 30px;
  margin-top: 10px;
  background: var(--blue);
  border-radius: 3px;
  border: 0;
  box-shadow: none;
  outline: none;
}
.courses-filter-btn:hover {
  background: #2e81b8;
}
@media (min-width: 768px) {
  .diploma__content--right-col {
    flex-wrap: wrap;
    margin-bottom: calc(-1 * var(--outer-padding) * 2);
  }
  .diploma__content--image {
    width: 50%;
    margin-bottom: calc(var(--outer-padding) * 2);
  }
}
@media (max-width: 991px) {
  .course-header__row {
    flex-direction: column;
  }
  .course-header__left-col {
    padding-right: 0;
    margin-bottom: var(--outer-padding);
  }
  .course-header__right-col {
    max-width: 400px;
  }
  .course-header__advantages {
    flex-direction: column;
  }
  .course-header__advantages--block {
    width: 100%;
    margin-bottom: var(--outer-padding);
  }
  .course-header__advantages--block:last-of-type {
    margin-bottom: 0;
  }
  .other-courses__format {
    padding-left: var(--outer-padding);
    padding-right: var(--outer-padding);
    padding-bottom: 0;
  }
  .other-courses__course--advantages {
    width: 100%;
    padding-left: var(--outer-padding);
    padding-right: var(--outer-padding);
    transform: translate(0);
    justify-content: space-between;
  }
  .choose-courses__columns {
    flex-wrap: wrap;
  }
  .choose-courses__column {
    flex-basis: calc(50% - 15px);
  }
  .course-variants__block {
    width: 50%;
  }
  .courses-list__course {
    width: 100%;
  }
  .course-steps__content {
    margin-bottom: calc(-1 * var(--outer-padding) * 2);
    flex-wrap: wrap;
  }
  .course-steps__content::after {
    display: none;
  }
  .course-steps__block {
    margin-bottom: calc(var(--outer-padding) * 2);
    flex-basis: 50%;
  }
}
@media (max-width: 767px) {
  :root {
    --fs-title: 28px;
    --fs-subtitle: 21px;
  }
  .course-header {
    padding-bottom: var(--section-padding);
  }
  .course-header__price {
    font-size: 2em;
  }
  .other-courses {
    margin-top: 0;
    padding-top: var(--outer-padding);
    padding-bottom: 0;
  }
  .other-courses__format {
    padding-bottom: var(--outer-padding);
    background: none;
    flex-wrap: wrap;
    gap: 15px;
  }
  .other-courses__course {
    color: var(--black);
    white-space: nowrap;
    padding: calc(var(--inner-padding) / 2);
    border: 1px solid var(--light-blue);
    border-radius: var(--border-radius);
  }
  .other-courses__course.active {
    color: var(--white);
    background: var(--light-blue);
  }
  .other-courses__course--advantages {
    border-radius: 0;
    flex-direction: column;
  }
  .other-course-advantage--title {
    min-height: auto;
  }
  .choose-courses__column {
    flex-basis: 100%;
  }
  .for-whom__image {
    width: 100%;
    height: 300px;
    order: 1;
  }
  .for-whom__content {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    transform: translate(0);
    left: unset;
    top: unset;
    position: relative;
    order: 0;
  }
  .h2.for-whom__title {
    font-size: var(--fs-title);
  }
  .for-whom__desc {
    order: 2;
  }
  .course-advantages__block, .diploma__content--block {
    flex-direction: column;
  }
  .course-advantages__block-content, .diploma__content--content {
    margin-left: 0;
    margin-top: calc(var(--outer-padding) / 2);
  }
  .course-advantages__block--icon, .diploma__content--icon {
    width: 70px;
  }
  .fancybox__content .uk-container {
    padding-left: 0;
    padding-right: 0;
  }
  .course form {
    padding-right: 0;
    flex-direction: column;
  }
  .offer-form__form >div {
    width: 100%;
  }
  .course-speaker__block {
    width: 100%;
  }
  .course-variants__block {
    width: 100%;
  }
  .diploma__content {
    flex-direction: column;
  }
  .diploma__content--left-col, .diploma__content--right-col {
    width: 100%;
  }
  .question-form {
    padding-bottom: 0;
  }
  .question-form__wrap {
    flex-direction: column;
  }
  .question-form__form {
    width: 100%;
  }
  .question-form__image {
    width: 100%;
    margin-top: var(--outer-padding)
  }
  .courses-page-header h1 {
    font-size: 28px;
    line-height: 1.3;
  }
}
@media (max-width: 560px) {
  .courses-page-header {
    flex-direction: column-reverse;
  }
  .courses-page-header h1 {
    margin-top: 20px;
  }
}
@media (max-width: 460px) {
  .course-steps__block {
    flex-basis: 100%;
  }
  .courses-page-header h1 {
    font-size: 21px;
  }
}